.top_main {
	width: 1200px;
	margin: 0px;
	padding: 0px;
	clear: both;
	float: none;
	height: 1285px;
	background-image: url(../image/main1.png);
	background-repeat: no-repeat;
}

.top_main {
	width: 1200px;
	margin: 0px;
	padding: 0px;
	clear: both;
	float: none;
	height: 167px;
	background-image: url(../image/main1.png);
	background-repeat: no-repeat;
}

.top_main2 {
	width: 1200px;
	margin: 0px;
	clear: both;
	float: none;
	background-image: url(../image/haikei.png);
	padding-top: 30px;
	padding-right: 0px;
	padding-left: 0px;

}

.top_main3 {
	width: 1200px;
	margin: 0px;
	clear: both;
	float: none;
	background-image: url(../image/haikei.png);
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;


}
.top_main4 {
	width: 1200px;
	margin: 0px;
	clear: both;
	float: none;
	background-image: url(../image/haikei.png);
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;


}

.top_main5 {
	width: 1200px;
	margin: 0px;
	clear: both;
	float: none;
	background-image: url(../image/haikei.png);
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;



}
.rogo {
	height: 73px;
	width: 317px;
	float: left;
	margin-top: 40px;
	margin-left: 40px;
}
#top_content img {
	vertical-align: bottom;
	margin: 0px;
	padding: 0px;

}

.top_main .view {
	height: 67px;
	width: 323px;
	margin: 0px;
	clear: both;
	float: none;
	padding-top: 967px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 82px;
}

.top_main2 .view {
	height: 67px;
	width: 423px;
	margin: 0px;
	clear: both;
	float: none;
	padding-top: 1130px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 385px;
}

.top_main3 .view {
	height: 67px;
	width: 423px;
	margin: 0px;
	clear: both;
	float: none;
	padding-top: 1120px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 79px;
}

.top_main5 .view {
	height: 51px;
	width: 850px;
	clear: both;
	float: none;
	padding-top: 545px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 80px;
}
.top_main5 .view ul {
	width: 830px;
	padding: 0px;
	clear: both;
	float: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 14px;
}
.top_main5 .view ul li {
	float: left;
	margin: 0px;
	padding: 0px;
	height: 51px;
	list-style-type: none;
}
.top_main2 .ctitle {
	padding: 0px;
	clear: both;
	float: none;
	height: 76px;
	width: 451px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}

.top_main3 .ctitle {
	padding: 0px;
	clear: both;
	float: none;
	height: 85px;
	width: 372px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}

.top_main2 .cmain {
	width: 500px;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-size: 13px;
	line-height: 180%;
}
.top_main3 .cmain {
	height: 521px;
	width: 1200px;
	padding: 0px;
	clear: both;
	float: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
}
.top_main4 .ctitle {
	padding: 0px;
	clear: both;
	float: none;
	height: 75px;
	width: 376px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
.top_main4 .cmain {
	clear: both;
	float: none;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	font-size: 13px;
	line-height: 180%;
	padding: 0px;
	margin-bottom: 50px;
}
.top_main5 .ctitle {
	padding: 0px;
	clear: both;
	float: none;
	height: 75px;
	width: 258px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
.top_main5 .cmain {
	clear: both;
	float: none;
	width: 1000px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	padding: 0px;
	font-size: 13px;
	line-height: 180%;
}
.top_main4 .cmain ol {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.top_main4 .cmain ol li {
	list-style-position: outside;
}




div#contact input#contactName { margin: 0; padding: 5px; width: 100%; font-size: 100%; box-sizing: border-box; }

div#contact input#contactNamekana{ margin: 0; padding: 5px; width: 100%; font-size: 100%; box-sizing: border-box; }

div#contact input#contactCampanykana{ margin: 0; padding: 5px; width: 100%; font-size: 100%; box-sizing: border-box; }

div#contact input#contactCampany{ margin: 0; padding: 5px; width: 100%; font-size: 100%; box-sizing: border-box; }

div#contact input#contactPost{ margin: 0; padding: 5px; width: 30%; font-size: 100%; box-sizing: border-box; }


div#contact input#contactAddress{ margin: 0; padding: 5px; width: 100%; font-size: 100%; box-sizing: border-box; }

div#contact input#contactMail { margin: 0; padding: 5px; width: 100%; font-size: 100%; box-sizing: border-box; }
div#contact textarea#contactMessage { margin: 0; padding: 5px; width: 100%; height: 15em; font-size: 100%; box-sizing: border-box; }

div#contact input#contactFax { margin: 0; padding: 5px; width: 100%; font-size: 100%; box-sizing: border-box; }

div#contact input#contactCity  { margin: 0; padding: 5px; width: 100%; font-size: 100%; box-sizing: border-box; }

div#contact input#contactNumber  { margin: 0; padding: 5px; width: 100%; font-size: 100%; box-sizing: border-box; }

div#contact input#contactBld  { margin: 0; padding: 5px; width: 100%; font-size: 100%; box-sizing: border-box; }

div#contact input#contactTel { margin: 0; padding: 5px; width: 100%; font-size: 100%; box-sizing: border-box; }

div#contact #formsButton {
	text-align: right;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 20px;
}

#formButton button {
					width: auto;
					padding:0;
					margin:0;
					background:none;
					border:0;
					font-size:0;
					line-height:0;
					overflow:visible;
					cursor:pointer;
				}

div#mf_wrapper table td label.error {
	margin: 0px;
	padding: 3px;
	color: #C03;
	font-weight: 700;
	display: block;
}

div#mf_wrapper #formButton label.error {
	margin: 0px;
	padding: 3px;
	color: #C03;
	font-weight: 700;
	display: block;
}

.Gd {
	font-size: 13px;
	line-height: 130%;
	text-align: left;
	padding-top: 30px;
}


div#mf_wrapper {
	width: 100%;
	text-align: left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 25;
	margin-left: auto;
	font-size: 12px;
	line-height: 180%;
}
div#mf_header h1 { font-size: 24px; width: 460px; border-bottom: 1px solid #999999; margin: 0; padding: 0; }
div#mf_header h2 {
	font-size: 16px;
	color: #999999;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
form#mailform {
	padding: 5px;
}
table.mailform {
	width: 100%;
	border-collapse: separate;
border-spacing: 5px;
}
table.mailform tr th,table.mailform tr td {
	text-align: left;
	font-weight: normal;
	font-size: 12px;
	border-bottom: solid 1px #999999;
	width: 450px;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 5px;
}
table.mailform tr th {
	width: 150px;
	padding: 5px;
	background-color: #F1F2F5;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
table.mailform tr th span {
	color: #CC0000;
	font-size: 12px;
}

table.mailform tr th td p span {
	color: #CC0000;
	font-size: 12px;
}

table.mailform tr th p {
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	color: #999999;
}
table.mailform tr td textarea {
	width: 100%;
	height: 120px;
}
#contact {
	padding: 0px;
	clear: both;
	float: none;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
.CA_title {
	font-size: 13px;
	line-height: 180%;
	margin-bottom: 30px;
	padding: 0px;
}
.Gdv {
	font-size: 11px;
	line-height: 160%;
	padding-top: 20px;
}
#formButton {
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 20px;
	text-align: right;
	font-size: 12px;
}
.mailform tr td p span {
	font-size: 12px;
	color: #C80207;
}
#sadakane {
	width: 860px;
	font-size: 12px;
	line-height: 180%;
	padding-bottom: 80px;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
}
